<section class="content">
    <h1>Voorbereiding brondata ophalen {{isPartner ? 'voor partner' : ''}}</h1>
    <h2>Controleer samen met de {{isPartner ? "partner van de klant" : 'klant'}} of onderstaande gegevens beschikbaar
        zijn.</h2>
    <div class="checks">
        <ul>
            <li><label class="checkbox-label"><input type="checkbox">DigiD inloggegevens</label>
                <app-info-bubble [id]="1">
                    <p>Als de klant geen DigiD account heeft, kan deze <a
                            href="https://www.digid.nl/digid-aanvragen-activeren" target="_blank">hier</a> aangevraagd
                        worden.</p>
                    <p>Heeft de klant de Digid App of sms-controle ingesteld? Zo niet, kan dat <a
                            href="https://www.digid.nl/inlogmethodes/sms-controle/" target="_blank">hier</a>.</p>
                </app-info-bubble>
            </li>
            <li *ngIf="configs.length > 1"><label class="checkbox-label"><input type="checkbox">Een geactiveerd
                    MijnOverheid account</label>
                <app-info-bubble [id]="2">
                    <p>Mijn Overheid kan via <a href="https://mijn.overheid.nl/wat-is-mijnoverheid/"
                            target="_blank">deze</a> pagina geactiveerd worden.</p>
                </app-info-bubble>
            </li>
            <li><label class="checkbox-label"><input type="checkbox">Bankierapp(s) en inloggegevens</label>
                <app-info-bubble [id]="3">
                    <p>Zorg dat de klant voor elke bankrekening de app en/of inloggegevens bij zich heeft.</p>
                </app-info-bubble>
            </li>
        </ul>
    </div>
    <section class="button-container">
        <button class="primary" (click)="startBrondata()">Brondata verzamelen</button>
        <button class="secondary" (click)="goBack()">Terug</button>
    </section>
</section>